Minilla::CLI::New(3pm)

NAME
Minilla::CLI::New - Generate new module skeleton

SYNOPSIS
    # Create new app using Module::Build::Tiny(default)
    % minil new MyApp

    # Create new app using XS
    % minil new -p XS MyApp

DESCRIPTION
This module creates module skeleton to current directory.

OPTIONS